/* Additional css */
.border-right {border-right: 0px solid #d6d6d6;}.columns__item--67 {width: 99%;}
.in-button {margin-bottom: 9px;}
.h4, .list-articles__item__title, .list-campaigns__item__title, .list-small-products--slider .list-small-products__item__title, .list-trends__item__title, h4 {
    font-size: 14px;
    line-height: 16px;
}
@media screen and (max-width: 479px){
.box-product-card__desc {
    display: block;
    margin: 0 0 0 15px;
}
#mainbox-campaign ul.in-tags {
    display: none;
}
img.kampan-img {
    display: none;
}
#mainbox-campaign .box-campaign__image img {
    display: block;
    width: 100%;
}
}
.search__input {
    padding-right: 60px;

}
.in-header {
   
    font-size: 17px;
    line-height: 22px;
    max-width: 1150px;
    margin: 10px auto 40px;
}

#mainbox-campaign ul.in-tags {
    display: none;
}
@media screen and (min-width: 960px){
#mainbox-campaign .box-campaign__image img {
    display: block;
    width: auto;
}}


/* Zaoblení */
a.header__button {
    -webkit-border-radius: 25px;
    -moz-border-radius: 4px;
    /* border-radius: 10px; */
}

input.search__input {
    -webkit-border-radius: 25px;
    -moz-border-radius: 4px;
}

.search__button {
    -webkit-border-radius: 25px;
}

.box-product-card__info {
    background-color: #F2F2F2;
    -webkit-border-radius: 20px;
       padding: 11px 20px 17px;
}
/* Zaoblení */


/* img category */
.list-product-subcategories__item__in {
    padding-left: 0px;
}

.list-product-subcategories__item {
  margin-bottom: 0px; 
}
.list-product-subcategories__item .table {
    height: 50px;
}

@media screen and (max-width: 639px) {

.list-product-subcategories--three .list-product-subcategories__item__in {
    padding-left: 0px;

}}
/* hlavička */

.search__button {

    background-color: #68b159;

}

.header {
    margin: 0 0 0px;
}
.icon__logo {
    width: 281px;
    height: 70px;
}

.search__input {
    background-color: #ffffff;
}

.logo {
    position: relative;
    display: block;
    float: left;
    margin-top: -19px;
    margin-bottom: -23px;
    font-size: inherit;
    line-height: inherit;
    /* width: 300px; */
}
.icon__logo {
    width: 281px;
    height: 70px;

}

/* hlavička mobil*/
@media screen and (max-width: 959px){
.logo {
  margin-top: -4px;
}
.logo a {
    width: 180px;
    height: 40px;

}
img#hp-mascot {
    width: 100%;
}
}
